View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001438aMuleMessagespublic2008-11-16 22:022008-12-20 17:32
Reporterymulleneers 
Assigned Tosturedman 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version 
Summary0001438: KAD : "connection state : behind firewall" is not usefull message
DescriptionWhen KAD is behind a firewall, the Network->KAD->KAD Info explain "Connection state : behind firewall". My problem is which port have I involuntary firewalled. I have no mean of action.

This problem of "KAD firewalled" seem to rise in importance in all forums.
Additional InformationWe must conclude that most people have the aim to solve the "KAD firewalled" problem but experiment practical difficulties. They are not able to configure their Internet connection easily. The answer to the question "How must I configure my NAT?" totally hide other problem solutions.
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Filespng file icon BehindFireWallNotUsefullMessage.png [^] (174,719 bytes) 2008-11-16 22:02

- Relationships

-  Notes
(0002993)
sturedman (developer)
2008-11-16 23:00

If your request is really only to show the UDP port in the KAD dialog - wish all late night dreams were that easily fulfilled. :-)
(0002999)
sturedman (developer)
2008-11-25 23:03

KAD info extended, remote gui remains to be done.
(0003011)
sturedman (developer)
2008-12-20 17:32

Kad Tab with extended info (like eMule's), also on remote GUI

- Issue History
Date Modified Username Field Change
2008-11-16 22:02 ymulleneers New Issue
2008-11-16 22:02 ymulleneers File Added: BehindFireWallNotUsefullMessage.png
2008-11-16 22:02 ymulleneers Operating System => Any
2008-11-16 23:00 sturedman Note Added: 0002993
2008-11-16 23:00 sturedman Assigned To => sturedman
2008-11-16 23:00 sturedman Status new => assigned
2008-11-16 23:00 sturedman Product Version => SVN
2008-11-25 23:03 sturedman Note Added: 0002999
2008-12-20 17:32 sturedman Note Added: 0003011
2008-12-20 17:32 sturedman Status assigned => resolved
2008-12-20 17:32 sturedman Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker